.footer {
  padding-bottom: 6rem;
  padding-top: 6rem;
  background-color: #f1f4f8;
}

.footer-columns {
  display: flex;
  width: 100%;
  box-sizing: border-box;
}

.footer-columns > div {
  box-sizing: border-box;
}

.first-column {
  width: 25%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.footer-column a:hover {
  color: #869ab8 !important;
  text-decoration: underline !important;
}

.first-column > img {
  margin-bottom: 0.5rem;
  vertical-align: middle;
}

.footer-text {
  margin-top: 0;
  color: #506690;
}

.footer-socials {
  display: flex;
  margin: 0;
}

.social-item {
  margin-right: 0.75rem;
}

.footer-heading {
  letter-spacing: 0.08em;
  color: #506690;
  text-transform: uppercase;
  font-weight: 600 !important;
  line-height: 1.55;
  font-size: 0.75rem;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

.footer-column {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  width: 16.66666667%;
}

.footer-column > ul {
  margin: 0;
}

.footer-column-item {
  margin-bottom: 0.75rem;
}

.footer-column-item-link {
  color: #869ab8;
}

@media only screen and (min-width: 760px) and (max-width: 990px) {
  .footer-wrapper {
    box-sizing: border-box;
  }

  .footer-columns {
    flex-wrap: wrap;
  }

  .top2-special {
    margin-bottom: 3rem !important;
  }

  .first-column {
    width: 33.33333333%;
  }

  .footer-column {
    width: 33.33333333%;
  }

  .connect-special {
    margin-left: 33.33333333%;
  }
}

@media only screen and (max-width: 760px) {
  .footer-columns {
    flex-wrap: wrap;
  }

  .first-column {
    width: 100% !important;
  }

  .footer-socials {
    margin-bottom: 2rem !important;
  }

  .footer-column {
    width: 50%;
  }

  .top2-special {
    margin-bottom: 2rem !important;
  }
}
